# Web Actions Multi

This module provides a way to trigger more than one action on ActionManager

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this functionality you need to return following action with list of actions to execute:

    def foo(self):
       self.ensure_one()
       return {
          'type': 'ir.actions.act_multi',
          'actions': [
              {'type': 'ir.actions.act_window_close'},
              {'type': 'ir.actions.client', 'tag': 'reload'},
          ]
       }

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Modoolar
- CorporateHub

## Contributors

- Petar Najman <petar.najman@modoolar.com>
- Mladen Meseldzija <mladen.meseldzija@modoolar.com>
- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>
- Manuel Calero - Tecnativa
- Matias Peralta, Juan Rivero - Adhoc

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.